html
{
  -webkit-overflow-scrolling : touch !important;
}

body
{
  -webkit-overflow-scrolling : touch !important;
  overflow: auto !important;
  height: 100% !important;
}

.noMargin
{
  margin  :  0px !important;
}

.noPadding
{
  padding  :  0px !important;
}

.fRight
{
  float  :  right;
}

.fLeft
{
  float  :  left;
}

.hidden
{
  display  :  none;
}


.alert, .error, .success, .info, .info.noHide
{
  clear                  :  both;
  padding                :  10px 10px 10px 35px;
  margin-bottom          :  15px;
  min-height             :  16px;
  line-height            :  16px;
  cursor                 :  pointer;
  
  -moz-border-radius     :  4px;
  border-radius          :  4px;
  -webkit-border-radius  :  4px; 
  
  font-family            :  'Open Sans', verdana, sans-serif; 
  font-size              :  13px;
  color                  :  #000000;
}

.alert
{
  background  :  #feffc8 url('../images/icons/alert.png') 10px 10px no-repeat;
  border      :  solid 1px #f1aa2d;
}

.error
{
  background  :  #fdcea4 url('../images/icons/error.png') 10px 10px no-repeat;
  border      :  solid 1px #c44509;
}

.success
{
  background  :  #d4f684 url('../images/icons/success.png') 10px 10px no-repeat;
  border      :  solid 1px #739f1d;
}

.info
{
  background  :  #c3e4fd url('../images/icons/info.png') 10px 10px no-repeat;
  border      :  solid 1px #688fdc;
}

.info.noHide
{
  background  :  #eeeeee url('../images/icons/info.gif') 10px 10px no-repeat;
  border      :  solid 1px #cccccc;
}


.fRight
{
	float  :  right;
}

.hidden
{
	display  :  none;
}

input.textbox, select, textarea
{
  font-family            :  'Oswald', verdana, sans-serif;
  font-size              :  14px;
  color                  :  #888888;
   
  padding                :  7px;
  border                 :  solid 1px #aaaaaa;
  background             :  #ffffff;
}

select
{
  padding  :  5px;
}

.tblPad3 td
{
  padding  :  3px;
}

.tblPad5 td
{
  padding  :  5px;
}

.tblPad10 td
{
  padding  :  10px;
}

#frmRegister input.textbox, #frmAddress input.textbox, #frmMyLogin input.textbox
{
  width  :  99%;
}

.frmCustom label span
{
	color  :  #666666;
	font-size  :  13px;
}

.frmCustom a
{
	color  :  #bb0000;
}


.grid
{
  border   :  dashed 1px #888888;
  padding  :  20px;
}

.grid th
{
  font-family     :  roboto, verdana, arial;
  font-weight     :  normal;
  font-size       :  14px;
  color           :  #c70000;

  text-transform  :  uppercase;
  text-align      :  left;
}

.grid td a, .grid td a:hover
{
  font-family      :  roboto, verdana, arial;
  font-size        :  13px;
  color            :  #2a2a2a;

  text-transform   :  uppercase;
  text-decoration  :  none;
}

.grid td a:hover
{
  color  :  #c70000;
}


#OrdersGrid tr
{
  border-bottom  :  dashed 1px #aaaaaa;
}

#OrdersGrid td
{
  font-size  :  13px;
}

#OrdersGrid td span
{
  font-size  :  14px;
}

#AddressGrid .address
{
  border-bottom  :  dashed 1px #b2b2b2;
  margin-bottom  :  5px;
  padding        :  5px 0px 5px 0px;
}

#AddressGrid .address:last-child
{
  border-bottom  :  none;
  margin-bottom  :  0px;
}

#AddressGrid td
{
  font-family      :  roboto, verdana, arial;
  font-weight      :  normal;
  font-size        :  14px;
  color            :  #444444;

  text-transform   :  uppercase;
}


#SettingsGrid label
{
  font-family      :  roboto, verdana, arial;
  font-weight      :  normal;
  font-size        :  14px;
  color            :  #444444;

  text-transform   :  uppercase;

  padding-bottom   :  0px;
}

#SettingsGrid input.textbox
{
  width  :  270px;
  max-width : 100%;
}


#AccountGrid label
{
  font-family      :  roboto, verdana, arial;
  font-weight      :  normal;
  font-size        :  14px;
  color            :  #444444;

  text-transform   :  uppercase;

  padding-bottom   :  0px;
}

#AccountGrid input.textbox
{
  width  :  270px;
}

#AddressGrid, #OrdersGrid
{
  overflow  :  auto;
}

#AddressGrid #Scroller, #OrdersGrid #Scroller
{
  min-width   :  750px;
}

.red
{
	color  :  #c70000 !important;
}

#Sitemap a
{
  color  : #c70000;
}


.cartItemButtons a, .cartItemButtons span
{
	display   :  inline-block;
	border    :  solid 1px #b1b1b1;
	padding   :  5px 12px 5px 12px;
	font-size :  18px;
	font-weight  :  bold;
	color      :  #666666;
	font-family : 'Open Sans', verdana, sans-serif !important;
	background  : #e7e7e7;
}

.cartItemButtons a:hover
{
	background  :  #b7b7b7;
	text-decoration : none;
}

.cartItem.deletedRow
{
  background  :  #f9d5d5;
}

.cartItem td, .cartItem td span, .cartItem td a, .cartItem td b
{
	font-family : 'Open Sans', verdana, sans-serif !important;
}

.cartItem td a
{
	text-decoration : none;
}

#frmOrderOptions .field, #frmOrderOptions .field2
{
	height      :  55px;
	margin-bottom : 12px;
	overflow : hidden;
}

#frmOrderOptions .field label, #frmOrderOptions .field2 label
{
  display   :  block;
  float  :  left;
  padding-left : 15px !important;
	height      :  55px;
	line-height  :  55px;
	font-family : 'Open Sans', verdana, sans-serif !important;
	color  :  #666666;
	width : auto;
	padding-right : 10px !important;
	padding : 0px;
	margin : 0px;
	background  :  #ffffff;	
}

#frmOrderOptions .field select
{
	display  :  block;
	float : left;
	height      :  55px;
	line-height  :  55px;
	font-family : 'Open Sans', verdana, sans-serif !important;
	color  :  #666666;
	border : none;
}

#frmOrderOptions .field input.button
{
  display   :  block;
  float  :  left;
  padding-left : 25px !important;
	height      :  55px;
	line-height  :  55px;
	font-family : 'Open Sans', verdana, sans-serif !important;
	font-weight : 600;
	color  :  #333333;
	width : auto;
	padding-right : 25px !important;
	padding : 0px;
	margin : 0px;
	background  :  #e1e1e1;	
	bordeR : none;
	margin-left: 10px;
}

#frmOrderOptions .field2
{
	height      :  42px;
	margin-bottom : 8px;
  -moz-border-radius     :  5px 0px 0px 5px;
  border-radius          :  5px 0px 0px 5px;
  -webkit-border-radius  :  5px 0px 0px 5px;
}

#frmOrderOptions .field2 label
{
	height      :  42px;
	line-height  :  42px;
}

#frmOrderOptions .field2 input.textbox
{
  display   :  block;
  float  :  left;
  padding : 10px !important;
	height      :  42px !important;
	line-height  :  42px !important;
	font-family : 'Open Sans', verdana, sans-serif !important;
	font-weight : 0;
	color  :  #333333;
	max-width : 290px;
	width : calc(100% - 100px);
	padding : 0px;
	margin : 0px;
	background  :  #ffffff;	
	bordeR : none;
	
  -moz-border-radius     :  0px 5px 5px 0px;
  border-radius          :  0px 5px 5px 0px;
  -webkit-border-radius  :  0px 5px 5px 0px;
}

.footer-icons a
{
  color  :  #ffffff;
}

.footer-icons a:hover
{
  color  :  #eeeeee;
}

.confirmOrder
{
  display  :  none;
}


#Spacer 
{
  display  :  none;
}

.navBar2
{
	margin : 8px 8px 0px 0px !important;
}

.navBar2 .icon-bar
{
	background-color  :  #666666 !important;
}

#CartPopup #UserLogin #LoginOptions
{
	max-width : 600px;
}

.masonry-container .item, .masonry-container .item div, .masonry-container .item p, .masonry-container .item span, .masonry-container .item h4, .masonry-container .item h5, .masonry-container .item i, .masonry-container .item img
{
  cursor  :  pointer;
}

#CouponCode
{
  background  :  #eeeeee;
  padding     :  15px;	
}